﻿  /*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:72px;width:26px}#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}#roll{display:block;width:15px;margin-right:-500px;position:fixed;right:50%;top:50%;_margin-right:-505px;_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop))}

	/*flash切换*/
#flashs { position:relative;}
#flashs .bgitem {  }
#flashs .btn{ position:absolute; z-index:7; bottom:22px; right:50%; margin-right:-470px; padding:5px 6px;}
#flashs .btn span{ color:#F98904;  background:#efefef; border:1px solid #F98904; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#F98904; color:#fff;}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:14px;}
.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#8f9396;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#ff993b;text-align:center;margin:10px 0;}

@charset "utf-8";
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}


@charset "utf-8";
body { color:#666; font-size:12px; font-family: "宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }
.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.fw{ font-family:"Microsoft YaHei";}
.headw{background:url(Img/Common/hdw.gif) left top repeat-x;height:217px; overflow:hidden;margin:0 auto;}
.hd_Top{padding:7px 0 0 12px;overflow:hidden;height:28px;line-height:28px; color:#707070;}
.hd_Top_rt a{ color:#707070;padding:0 16px;display:inline-block;}
.hd_Top_rt a:hover{ color:#707070;}
.hd_Mid{height:101px;padding:35px 0 0;overflow:hidden;}
.hd_Mid .logo{float:left;margin:0 25px 0 0;}
.hd_Mid .lg_w{float:left;margin:6px 0 0;}
.hd_Mid .frDiv{line-height:34px; text-align:right;font-size:16px; color:#555354;overflow:hidden;}
.hd_Mid .frDiv b{font-size:28px; color:#565354;}
.h_nav{height:46px; line-height:46px; overflow:hidden; font-family:"宋体";}
.h_nav li{ font-weight:bold; float:left;font-size:14px;position:relative;}
.h_nav li a{display:inline-block;color:#fff;padding:0 22px;background:url(Img/Common/hd_n_l.gif) right 18px no-repeat;}
.h_nav .lst a{ background:none;}
.h_nav li a:hover,.h_nav .cur a{ margin:0 1px 0 -1px;text-decoration:none;color:#fff;background:url(Img/Common/hd_n_c.gif) center top no-repeat;}
/*头部结束*

/*底部开始*/
.ftWrap{height:195px;margin:0 auto; font-family:"宋体";}
.ftWrap .footer{position:relative;}
.ft_lg{left:17px;top:75px; z-index:3;}
.ft_nav{ background:#ed000e; text-align:center;color:#fff;line-height:40px;height:40px;overflow:hidden;}
.ft_nav a{color:#fff;padding:0 20px;display:inline-block;}
.ft_nav a:hover{color:#fff;}
.ftWrap ul {padding:23px 0 0 249px;color:#000;}
.ftWrap ul li{line-height:28px;}
.ftWrap ul span{ display:inline-block;margin:0 30px;}
.ftWrap ul img{vertical-align:middle;}
/*底部结束*/

@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
body{background:url(Img/Index/body_bg.jpg);}
/*ban1*/
.ban1{height:474px; overflow:hidden;margin:0 auto; border-top:4px #f2f4f3 solid;}
.ban1 a{display:block;height:474px;background:url(Img/Index/ban.jpg) center top no-repeat;}
.sch{color:#646464;line-height:19px;padding:20px 0 0; height:63px;overflow:hidden;background:url(Img/Index/schw.gif) center top no-repeat;} 
.sch a{ color:#646464;display:inline-block;padding:0 17px 0 5px;}
.sch a:hover{ color:#646464;}
.sch .shInput{width:210px;line-height:17px;height:17px;padding:0 0 0 28px;color:#b9b9b9;border:1px #aaaaa7 solid;background:url(Img/Index/sch_ip.gif) 7px 3px no-repeat;}
.sch .shBtn{margin:0 0 0 -3px;background:none;border:none;}


/*hty*/
.brd{height:326px;padding:33px 0 0;margin:0 auto; overflow:hidden;background:url(Img/Index/brd_bg.jpg) center top no-repeat;}
.brd h3{ font-weight:100; line-height:34px;height:34px; overflow:hidden; text-indent: 100px;}
.brd h3 span a{ font-size:18px;}
.brd h3 a,.hty h3 a:hover{ color:#fff;}
.brd h3 .fr{ font-size:12px; font-family:"宋体"; color:#ffd6d7; text-decoration:underline;}
.brd h3 .fr:hover{color:#ffd6d7;}
.brd_l{width:360px; overflow:hidden;padding:0 0 0 90px;}
.brd_l p{padding:21px 0 0;height:168px; overflow:hidden;}
.brd_l p span{ display:block;padding:0 0 0 18px; line-height:28px; font-size:14px; color:#663800;background:url(Img/Index/brd_ic.gif) left 11px no-repeat;}
.brd_l p .span3{margin-top:30px;}
.brd_l h4 a{ font-weight:100; display:inline-block; text-align:center; font-size:18px; color:#fff; line-height:35px;height:35px;width:120px;background:url(Img/Index/hty_bt1.gif) left top no-repeat;}
.brd_l h4 b a{background:url(Img/Index/hty_bt2.gif) left top no-repeat;margin:0 0 0 10px;}
.brd_l h4 a:hover{ color:#fff;}
.brd_r{padding:0 44px 0 0;width:355px;}
.brd_r p{ line-height:0; font-size:0;padding:23px 0 0; text-align:center;}
.brd_r p img{margin:0 auto;}



/*box*/
.box{padding:26px 0 0;height:1094px; overflow:hidden;background:url(Img/Index/box_l.gif) 98px top no-repeat;}
.box_l{width:195px; overflow:hidden;}
.box_l h2{padding:5px 0 0; text-align:center;height:75px; line-height:75px; overflow:hidden;background:url(Img/Index/lf_n_t.gif) left top no-repeat;}
.box_l h2 a{ font-size:24px; color:#fff;}
.box_l h2 a:hover{color:#fff;}
.lf_n{height:812px; overflow:hidden; border-bottom:1px #d88381 solid;background:url(Img/Index/lf_n_bg.gif);}
.lf_n h3{margin:0 1px;padding:0 0 0 28px; line-height:40px;height:40px; overflow:hidden;background:url(Img/Index/lf_n_h3.gif) left top no-repeat;}
.lf_n h3 a,.lf_n h3 a:hover{ font-size:14px; color:#d0121c;}
.lf_n ul{padding:5px 1px 5px;}
.lf_n ul li{padding:0 0 0 36px; line-height:30px;height:30px; overflow:hidden; border-bottom:1px #e3e2e2 dotted;background:url(Img/Index/lf_n_ic.gif) 23px 12px no-repeat;}
.lf_n ul li a,.lf_n ul li a:hover{ color:#303030;}
.box_l p{margin:1px 0 0;height:100px; overflow:hidden;}
.box_l p a{ font-size:14px;color:#fff; display:block;background:url(Img/Index/lf_n_bt2.gif) center top no-repeat;text-align:center; line-height:44px;height:44px; overflow:hidden;width:100%;}
.box_l p span a{ display:inline-block;width:97px;background:url(Img/Index/lf_n_bt1.gif) center top no-repeat;margin:0 0 1px;}
.box_l p a:hover{ color:#fff;}
.pro_c{padding:11px 0 0;width:740px; overflow:hidden;height:1055px;background:url(Img/Index/pro_t.gif) center top no-repeat;}
.pro{background:url(Img/Index/pro_bg.gif) center top repeat-y;}
.pro_c h3{ clear:both; font-weight:100; line-height:50px;height:50px; overflow:hidden;margin:0 0 0 38px;padding:0 0 0 45px;background:url(Img/Index/pro_t_ic.gif) left 9px no-repeat;}
.pro_c h3 a{ font-family:"Microsoft YaHei"; font-size:16px;margin:0 8px 0 0; color:#d0121c;}
.pro_c h3 a:hover{color:#d0121c;}
.pro_c h3 span{ text-transform:uppercase; font-size:14px; color:#858585;}
.pro_c ul{clear:both;height:287px; padding:5px 0 0;owidth:100%;verflow:hidden;}
.pro_c li{margin:0 5px 0 40px; display:inline; float:left;width:190px; height:286px; overflow:hidden;text-align:center;}
.pro_c li img{ display:block;width:184px;height:234px;padding:1px; background:#fff;overflow:hidden; border:2px #d5d5d5 solid;}
.pro_c li span{padding:5px 0 0; line-height:34px; height:34px;display:block;} 
.pro_c li span a,.pro_c li span a:hover{color:#3d3d3d;}
.pro_b{left:0;bottom:0; z-index:9;}


/*ban2*/
.ban2{height:140px; overflow:hidden;}
.ban2 .ban2_img{ display:block;height:140px; z-index:1;}
.ban2 p{height:100px; overflow:visible;}
.ban2 .span1{  height:40px;font-size:30px; color:#fff; display:block;width:236px;right:0;top:-100px; z-index:9;}
.ban2 .span2{ display:block;width:236px;right:0;top:-50px; z-index:9;}
.ban2 .span2 a{ display:inline-block;width:100px; text-align:center; line-height:28px; background:#fff; line-height:28px; font-size:14px; color:#d0121c; border:1px #d0121c solid;}
.ban2 .span2 b a{ font-weight:100; color:#fff; background:#d0121c; }

/*thyc*/
.hty{background:url(Img/Index/hty_bg1.jpg) center top no-repeat;}
.thyc{padding:95px 0 0;height:895px; overflow:hidden;background:url(Img/Index/hty_bg2.jpg) center bottom no-repeat;}
.thyc h3{height:144px; line-height:0; font-size:0; text-align:center;}
.thyc h3 img{margin:0 auto;}
.thyc li span{margin:0 0 24px; display:block; line-height:32px; font-size:14px; color:#333;}
.thyc li span b{ font-weight:100; color:#f77501;}
.thyc li p{padding:5px 0 0 123px;}
.thyc .hty1{height:223px; overflow:hidden;padding:18px 77px 0 440px;background:url(Img/Index/hty1.jpg) 44px top no-repeat;}
.thyc .hty1 p{background:url(Img/Index/hty_tt1.gif) left top no-repeat;}
.thyc .hty2{height:230px; overflow:hidden;padding:15px 424px 0 28px;background:url(Img/Index/hty2.jpg) 560px top no-repeat;}
.thyc .hty2 p{background:url(Img/Index/hty_tt2.gif) left top no-repeat;}
.thyc .hty3{height:220px; overflow:hidden;padding:15px 46px 0 440px;background:url(Img/Index/hty3.jpg) 43px top no-repeat;}
.thyc .hty3 p{background:url(Img/Index/hty_tt3.gif) left top no-repeat;}


/**/
.advic{padding:86px 0 0;height:1545px; overflow:hidden;background:url(Img/Index/adv_bg1.jpg) center top no-repeat;}
.advi{background:url(Img/Index/adv_bg2.gif) center 499px no-repeat;}
.adv{background:url(Img/Index/adv_bg3.jpg) center 944px no-repeat;}
.adv h3{ font-weight:100; line-height:173px;height:163px; overflow:hidden;margin:0 0 0 75px; font-size:30px; color:#d0121c;background:url(Img/Index/adv_t.gif) 110px top no-repeat;}
.adv h4{margin:0 16px 0 0;height:65px; overflow:hidden; text-align:right;}
.adv h4 p{line-height:30px;height:30px; overflow:hidden; font-size:18px; color:#858585; font-weight:100; text-transform:uppercase;}
.adv h4 p b{ font-size:28px; font-weight:bold;margin:0 9px 0 0;}
.adv h4 span{ display:block;font-size:28px;color:#d0121c; font-weight:100;}
.adv li .adv_in{ clear:both; text-align:justify;padding:23px 0 0; line-height:33px; font-size:14px; color:#333;}
.adv li .adv_in span{ color:#f87500;}
.adv .content{background:url(Img/Index/adv1.jpg) right 22px no-repeat;}
.adv .adv1{padding:28px 540px 0 84px;height:283px; overflow:hidden;}
.adv .adv2{padding:49px 54px 0 540px;height:325px; overflow:hidden;background:url(Img/Index/adv2.jpg) 60px top no-repeat;}
.adv .adv3{padding:36px 528px 0 85px;height:275px; overflow:hidden;background:url(Img/Index/adv3.jpg) 490px top no-repeat;}
.adv .adv4{padding:49px 60px 0 573px;height:265px; overflow:hidden;background:url(Img/Index/adv4.jpg) 82px top no-repeat;}
.adv .adv1 h4 b{ display:inline-block;padding:0 0 0 38px;background:url(Img/Index/adv_tt.gif) left top no-repeat;}
.adv .adv3 h4{padding:0;margin:0 10px 0 0;}
.adv .adv1 h4{padding:0;margin:0 20px 0 0;}
.adv .adv2 h4{padding:0;margin:0 29px 0 0;}
/*cor*/
.cor{clear:both;padding:20px 0 0;height:129px; overflow:hidden; background:#fff; border:1px #dcdbda solid;}
.cor_c{ float:left;}
.cor_c li{float:left;width:230px; overflow:hidden;}
.cor_c li img{display:block;width:229px;height:109px; overflow:hidden;border-right:1px #eaeaea solid;}
.cor .to_l,.cor .to_r{margin-top:45px; display:inline-block;width:18px;height:36px;}
.cor .to_l{background:url(Img/Index/to_l.gif) left top no-repeat;}
.cor .to_r{background:url(Img/Index/to_la.gif) left top no-repeat;}
.cor .to_l:hover{background:url(Img/Index/to_ra.gif) left top no-repeat;}
.cor .to_r:hover{background:url(Img/Index/to_r.gif) left top no-repeat;}
.cor .lst img{ border:none;}


/*wt*/
.wt{margin:18px 0 0;height:454px; overflow:hidden;}
.wt_l{width:664px;height:433px; overflow:hidden; background:#fff; border:1px #d5d5d5 solid;}
.pb_t{ line-height:37px;height:46px; overflow:hidden;background:url(Img/Index/wt_t.gif) left top repeat-x;padding:0 30px 0 24px; font-family:"Microsoft YaHei";}
.pb_t span a{ font-size:16px; color:#000;}
.pb_t span a:hover{color:#000;}
.pb_t .fr{margin:14px 0 0;}
.wt_l_c{ clear:both;padding:26px 28px 0 25px; overflow:hidden;}
.wt_l_c dl{margin:0 0 28px;width:610px;height:168px; border-bottom:1px #949494 dotted; overflow:hidden;}
.wt_l_c dt img{display:block;width:128px;height:128px; overflow:hidden;}
.wt_l_c dd{width:443px; overflow:hidden;}
.wt_l_c dd h4{padding:10px 0 0; font-weight:100; line-height:24px;height:24px; overflow:hidden; font-size:14px;}
.wt_l_c dd h4 a,.wt_l_c dd h4 a:hover{ color:#000;}
.wt_l_c dd p{ text-align:justify;line-height:28px; color:#666;height:82px; overflow:hidden;}
.wt_l_c dd span{ float:right;}
.wt_l_c dd span a{ display:inline-block; text-align:center;width:74px; line-height:20px;height:20px; overflow:hidden; color:#f4cfce; background:#d9261c;}
.wt_l_c dd span a:hover{ color:#f4cfce;}
.wt_l_c .lst{ border:none;}
.wt_r{width:278px;height:433px; overflow:hidden; background:#fff; border:1px #d5d5d5 solid;}
.wt_r_c{padding:21px 24px 0 17px;}
.wt_r_c p{ overflow:hidden;}
.wt_r_c span a{background:url(Img/Index/wt_r_sd.gif) center bottom no-repeat; display:block; line-height:35px;height:35px; overflow:hidden; text-align:center; color:#737373;}
.wt_r_c span a:hover{color:#737373;}
.wt_r_c span .fir{ line-height:32px;ehight:32px;width:118px; border-bottom:2px #cf121c solid;margin:0 auto 10px; background:none;}

/*abt*/
.abt{ clear:both;height:504px; overflow:hidden;}
.pb_t2{padding:4px 30px 0 22px;height:42px;line-height:36px;background:url(Img/Index/wt_t.gif) left top repeat-x; font-family:"Microsoft YaHei";}
.pb_t2 li{ float:left;padding:0 10px 0 0;}
.pb_t2 li a{ display:inline-block; text-align:center; line-height:36px;height:36px;width:132px; font-size:16px; color:#000;}
.pb_t2 li a:hover,.pb_t2 .cur a{color:#fff;background:url(Img/Index/abt_t_c.gif) center top no-repeat; text-decoration:none;}
.pb_t2 .fr{margin:12px 0 0;}
.ab_l{width:663px;height:483px; overflow:hidden; background:#fff; border:1px #d5d5d5 solid;}
.ab_lc{ clear:both;padding:21px 31px 0 24px; overflow:hidden;}
.ab_lc dl{height:244px;clear:both; overflow:hidden;}
.ab_lc dt img{display:block;width:290px;height:200px;padding:0 0 45px;overflow:hidden;background:url(Img/Index/abt_sd.gif) center 200px no-repeat;}
.ab_lc dd{padding:8px 0 0;width:296px; overflow:hidden;}
.ab_lc dd h4{font-weight:100; line-height:43px;height:43px; overflow:hidden; font-size:12px;}
.ab_lc dd h4 a,.ab_lc dd h4 a:hover{ color:#000;}
.ab_lc dd p{ text-align:justify;line-height:23px; color:#555;overflow:hidden;}
.ab_lc dd p a,.ab_lc dd p a:hover{color:#f4cfce; color:#555;}
.ab_lcb{clear:both;}
.ab_lcb_c{ float:left;}
.ab_lcb li{ text-align:center;float:left;width:175px; margin:0 7px 0 8px; display:inline;overflow:hidden;}
.ab_lcb li img{display:block;width:175px;height:115px; overflow:hidden;}
.ab_lcb .to_l,.ab_lcb .to_r{margin-top:45px; display:inline-block;width:18px;height:36px;}
.ab_lcb .to_r{background:url(Img/Index/to_l.gif) left top no-repeat;}
.ab_lcb .to_l{background:url(Img/Index/to_la.gif) left top no-repeat;}
.ab_lcb .to_r:hover{background:url(Img/Index/to_ra.gif) left top no-repeat;}
.ab_lcb .to_l:hover{background:url(Img/Index/to_r.gif) left top no-repeat;}
.ab_lcb span a{ display:block; line-height:38px;color:#737373;}
.ab_lcb span a:hover{color:#737373;}
.ab_r{width:278px;height:483px; overflow:hidden; background:#fff; border:1px #d5d5d5 solid;}
.ab_rc{ clear:both;width:100%;padding:21px 0 0;}
.ab_rc li{padding:0 0 0 24px;width:227px; height:215px; overflow:hidden;text-align:center;}
.ab_rc li img{ display:block;width:227px;height:141px;overflow:hidden;}
.ab_rc li span{padding:7px 0 0; line-height:34px; height:34px;display:block;} 
.ab_rc li span a,.pro_c li span a:hover{color:#737373;}


/*inf*/
.inf{ clear:both;height:447px; overflow:hidden;}
.inf_l{width:624px;height:427px; overflow:hidden; background:#fff; border:1px #d5d5d5 solid;}
.inf_lc{ clear:both;padding:18px 36px 0 24px; overflow:hidden;}
.inf_lc dl{height:160px;clear:both; overflow:hidden;}
.inf_lc dt img{display:block;width:250px;height:140px;overflow:hidden;}
.inf_lc dd{padding:8px 0 0;width:290px; overflow:hidden;}
.inf_lc dd h4{font-weight:100; line-height:26px;height:26px; overflow:hidden; font-size:12px;}
.inf_lc dd h4 a,.inf_lc dd h4 a:hover{ color:#000;}
.inf_lc dd p{ text-align:justify;line-height:24px; padding:7px 0 0;color:#555;overflow:hidden;}
.inf_lc dd p a,.inf_lc dd p a:hover{color:#555;}
.inf_lc ul{ clear:both; overflow:hidden;}
.inf_lc ul li{ line-height:37px;height:37px;padding:0 0 0 18px; border-bottom:1px #949494 dotted;background:url(Img/Index/inf_ic.gif) left 15px no-repeat;}
.inf_lc ul li span{ float:right; color:#666;}
.inf_lc ul li a,.inf2_c ul li a:hover{color:#545454;}
.inf_lc ul .lst{ border:none;}
.inf_r{width:318px;height:427px; overflow:hidden; background:#fff; border:1px #d5d5d5 solid;}
.inf_r .pb_t{background:url(Img/Index/wt_t2.gif) left top repeat-x;}
.inf_r .pb_t span{ display:inline-block;padding:0 0 0 54px;background:url(Img/Index/inf_t_ic.gif) left 6px no-repeat;}
.inf_rc{ clear:both;padding:24px 0 0; }
.inf_rc dl{padding:10px 24px 0 16px; border-bottom:1px #c6c5c1 solid;overflow:hidden;}
.inf_rc dd{width:202px; overflow:hidden;}
.inf_rc dd h4{font-weight:100;line-height:20px;height:20px; overflow:hidden; font-size:12px;}
.inf_rc dd h4 a,.inf_rc dd h4 a:hover{ color:#000;}
.inf_rc dd p{ text-align:justify;line-height:24px;color:#555;overflow:hidden;}
.inf_rc dd p a,.inf_rc dd p a:hover{color:#555;}
.inf_rc ul{ clear:both;padding:18px 42px 0 20px; height:204px;overflow:scroll;overflow-x:hidden;}
.inf_rc ul li{ line-height:37px;height:37px;padding:0 0 0 18px; border-bottom:1px #949494 dotted;background:url(Img/Index/inf_ic.gif) left 15px no-repeat;}
.inf_rc ul li a,.inf_rc ul li a:hover{color:#545454;}
.inf_rc ul .lst{ border:none;}



/*link*/
.link{ margin:0 0 19px;clear:both;padding:23px 0 0 25px;height:71px; overflow:hidden; border:1px #d5d5d5 solid; background:#fff;}
.link h3{ font-weight:100;width:83px; text-align:center;}
.link h3 span{ display:block; text-transform:uppercase; line-height:32px;height:32px; overflow:hidden; font-size:24px; color:#000; font-family:Didot;}
.link h3 a,.link h3 a{ font-family:"Microsoft YaHei"; font-size:14px; display:block; line-height:22px;height:22px; color:#fff; background:#d9261c;}
.link p{width:840px; padding:0 0 0 0;overflow:hidden; line-height:28px;}
.link p a,.link p a:hover{ color:#000; display:inline-block;padding:0 16px 0; font-family:"宋体";}
